Debian Security Advisory

faxsurvey -- faxsurvey script executes arbitrary commands

Date Reported:
27 Aug 1998
Affected Packages:
Security database references:
No other external database security references currently available.
More information:
We have received a report that the faxsurvey script that was included in former releases of hylafax would execute arbitrary commands. Please be warned that this package doesn't contain a fix, the offending script is just removed.

We recommend you upgrade your hylafax-doc package immediately.

Fixed in:
All - (in release 2.0) 4.0.2-5